<!doctype html>
<html>
    <head>
        <title>Question 5 : Lab Assignment </title>
    </head>
    <body>
        <h1>Q5</h1>

        <p>Select the name from the dropdown present to display their marks. :) </p>
        <br>
        <select id="dropdownboi" onchange="changed()">
            <option selected="selected">
                Choose Name Here  
            </option>
        </select>
        <br>
        <br>
        <table border="1">
            <tr>
                <th>
                    Name
                </th>
                <th>
                    Marks1
                </th>
                <th>
                    Marks2
                </th>
                <th>
                    Marks3
                </th>
                <th>
                    Marks4
                </th>
                <th>
                    Marks5
                </th>
            </tr>
            <tr id="dataRow">

            </tr>
        </table>
        <script src="./data_html.js" ></script>
        <script src="./dynamic.js"> </script>

    </body>
</html>
